# Kiri's Cursed Cacodemon Plushie

An evil Cacodemon Plushie. Squeeze it and you might make a new friend!

![cacodemon plushie sprite](source_sprites/cacoplushie_glowing1.png)

## Requirements

- [Hideous Destructor](https://codeberg.org/mc776/hideousdestructor) ([forum thread](https://forum.zdoom.org/viewtopic.php?t=12973&))

- [GZDoom](https://zdoom.org)

- Confirmed to work with both the original Doom IWADs (DOOM.WAD,
  DOOM2.WAD, TNT.WAD, PLUTONIA.WAD) and Freedom.

## Installation

You have a few options for installation, depending on your level of
comfort with Git, and what you intend to do with the mod.

### Option 1: Simply download the mod as a zip.

To get the most recent version, download from this URL:

  [https://git.intoxicoding.com/ExpiredPopsicle/HDCursedCacoPlushie/archive/main.zip](https://git.intoxicoding.com/ExpiredPopsicle/HDCursedCacoPlushie/archive/main.zip)

Stick it in with your mods, and add this line to your GZDoom command line:

  `-file HDCursedCacoPlushie-main.zip`

Alternatively, add it to the mods list of your favorite launcher.

Run GZDoom.

### Option 2: Clone the Git repository (requires knowledge of Git).

Run the following command:

  `git clone https://git.intoxicoding.com/ExpiredPopsicle/HDCursedCacoPlushie.git`

Stick it in with your mods, and add this line to your GZDoom command line:

  `-file HDCursedCacoPlushie`

Run GZDoom.

## Use

Loadout code is "kac". Add it to a loadout to start with it.

To give yourself the item in the console:

  `hd_give kac`

To spawn the monster, press `Fire` with the item selected.

To recall the monster once spawned, press `Fire` again.

To heal the monster, press `Reload`. This will expend blood packs. If
blood packs are not present, the plushie will bite you and drink your
blood, leaving you with an open wound and minor blood loss.

## Credits

Created by Kiri Jolly:

- Twitch:   https://twitch.tv/ExpiredPopsicle

- Twitter:  https://twitter.com/ExpiredPopsicle

- Mastodon: https://mastodon.social/ExpiredPopsicle

- Web:      https://expiredpopsicle.com

- Email:    expiredpopsicle@gmail.com



